Subject: Ticket Assigned - PROBLEM Return policy and discount code
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 17:18:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PROBLEM Return policy and discount code  Hi, 
I know underwear can’t be returned but does that include bras? 
Also, what about swimwear and swimsuits? We can return these right ? 
Another issue I’m having , I have a discount code MR478 and when I enter it, it says “VALID ONLY ON MAX” and I am shopping on Max website! 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2587980